
BIBD 3.9.6 (previous 3.9.7 but combine to 3.9.6) - Bug #13601

[iOS][BCR1028][E-Statement] Statement Date Dropdown

25 April 2022 03:11 PM - Nor Khairun Aqila Jesmen

Status: Closed Start date: 25 April 2022

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 1.00 hour

Description

Issue:

Wording display at Statement Date dropdown at first should display as 'Please Select >'

Expected:

When first enter input screen, display as ‘Please Select   >’.

After customer select account number, and click the dropdown, BE return No Statement Date, then only the word at dropdown

change

History

#1 - 26 April 2022 03:30 PM - Yeow Yui Chuang

- Status changed from New to Resolved

- Assignee changed from Yeow Yui Chuang to Nor Khairun Aqila Jesmen

- % Done changed from 0 to 100

#2 - 27 April 2022 09:38 AM - Nor Khairun Aqila Jesmen

- File Slide28.jpg added

- Status changed from Resolved to New

- Assignee changed from Nor Khairun Aqila Jesmen to Yeow Yui Chuang

- % Done changed from 100 to 50

Issue:

Remove the '>' from word but use the same > as account number dropdown

#3 - 27 April 2022 12:36 PM - Yeow Yui Chuang

- Status changed from New to Resolved

- Assignee changed from Yeow Yui Chuang to Nor Khairun Aqila Jesmen

- % Done changed from 50 to 100

#4 - 28 April 2022 09:01 AM - Nor Khairun Aqila Jesmen

- Status changed from Resolved to Closed

- Assignee changed from Nor Khairun Aqila Jesmen to wanansari wanansari

Tested good.

Files

Slide15.jpg 72.6 KB 25 April 2022 Nor Khairun Aqila Jesmen

Slide28.jpg 49 KB 27 April 2022 Nor Khairun Aqila Jesmen
